Commit feb4d0d4 authored by louib's avatar louib
Browse files

Building instructions for Ubuntu

parent a8fdc9c9
Pipeline #3392 passed with stage
in 3 minutes and 13 seconds
......@@ -14,7 +14,7 @@ libhandy is licensed under the LGPL-2.1+.
To build libhandy you need the following build-deps:
```sh
sudo apt-get -y install gtk-doc-tools libgirepository1.0-dev libgnome-desktop-3-dev libgtk-3-dev meson pkg-config valac
sudo apt-get -y install gtk-doc-tools libgirepository1.0-dev libgnome-desktop-3-dev libgtk-3-dev libgladeui-dev meson pkg-config valac
```
## Building
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment